/*-----------------------------------Fichier CSS-----------------------------------*/
body
{
   background: url('../IMG/42580251_538554736592576_7833126638224146432_n.jpg');
}

/*-----------------------------------Barre de navigation-----------------------------------*/
ul 
{
    list-style-type: none;
    margin-left: 10%;
    margin-right: 10%;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    border-radius: 15px;
}

li 
{
    float: left;
    margin-right: 1px;
}


li a 
{
    display: block;
    color:floralwhite;
    text-align: center;
    padding: 20px 30px;
    text-decoration: none;
    margin-right: 50px;
    margin-left: 100px;
    border-radius: 10px;   
}

li a(.active) 
{
    background-color: #111;
}

.active 
{
    background-color: cornflowerblue;
}

nav a:hover /* Couleur du texte lorsqu'on place le curseur dessus */
{
    color: white;
    background-color: #019DBC;
}

/*-----------------------------------Section contenu de page-----------------------------------*/
section{
    margin-top: 2%;
    margin-left: 10%;
    margin-right: 10%;
    border: solid 1px black;
    background-color: lightgray;
    padding: 1%;
    text-align: center;
    font-size: 20px;
    overflow: hidden;
    box-shadow: 15px 15px 25px #555;
    border-radius: 15px;
}

/*-----------------------------------Intérieur de la section-----------------------------------*/
article{
    
    width: 48%;
    float: left;
    padding-left: 2%;
    padding-bottom: 2%;  
}

/*-----------------------------------Modification de Texte-----------------------------------*/
.texte{
    font-size: 30px;
    margin-top: 15%;
}

/*-----------------------------------Modification de formulaire-----------------------------------*/
.nom, .mail, .tel, .objet{
    padding-right: 280px;
    padding-bottom: 10px;
    font-size: 18px;
}

.message{
    padding-right: 280px;
    padding-bottom: 150px;
    font-size: 18px;
}

.envoyer{
    border: solid 2px;
    padding: 10px;
    color: black;
    background-color: white;
    border-radius: 5px; 
}

.envoyer:hover /* Couleur du texte lorsqu'on place le curseur dessus */
{
    color: black;
    background-color: #019DBC;
}

/*-----------------------------------Tableaux-----------------------------------*/
table
{
    border-collapse:inherit;
    background-color: lightgray;
    margin-top: 5%;
    
}
td, th /* Mettre une bordure sur les td ET les th */
{
    border: 2px solid black;
    font-family: sans-serif;
    
}